# @videojs/html

[![package-badge]][package]

> **⚠️ Beta** Close to stable. Experimental adoption in real projects.

## Overview

`@videojs/html` is a comprehensive library for building media players with vanilla JavaScript and
Web Components. It provides a complete set of Custom Elements, state management, controllers,
and utilities for creating feature-rich, accessible video and audio players.

## Community

If you need help with anything related to Video.js 10, or if you'd like to casually chat with other
members:

- [Join Discord Server][discord]
- [See GitHub Discussions][gh-discussions]

## License

[Apache-2.0](./LICENSE)

[package]: https://www.npmjs.com/package/@videojs/html
[package-badge]: https://img.shields.io/npm/v/@videojs/html?label=@videojs/html
[discord]: https://discord.gg/JBqHh485uF
[gh-discussions]: https://github.com/videojs/v10/discussions
